宝塔,简单好用的服务器运维面板

当前位置:论坛首页 > Linux面板 > 求助

【已回应】PHP5.2没有XSL解析扩展

发表在 Linux面板2019-10-10 15:28 [复制链接] 5 62

本帖最后由 谢花郎 于 2019-10-10 15:36 编辑

PHP5.2没有XSL解析扩展。
使用道具 举报 只看该作者 回复
发表于 2019-10-10 15:36:01 | 显示全部楼层
没有就换个php版本,php5.4以上都有xsl解析。
使用道具 举报 回复 支持 反对
发表于 2019-10-10 15:40:58 | 显示全部楼层
要调用ZendGuardLoader脚本解密,只能用PHP5.2的,在WIN7下使用phpStudy测试,有xsl解析解析功能。不知道能移值吗
使用道具 举报 回复 支持 反对
发表于 2019-10-10 15:44:05 | 显示全部楼层
谢花郎 发表于 2019-10-10 15:36
没有就换个php版本,php5.4以上都有xsl解析。

要调用ZendGuardLoader脚本解密,只能用PHP5.2的,在WIN7下使用phpStudy测试,有xsl解析解析功能。不知道能移值吗
使用道具 举报 回复 支持 反对
发表于 2019-10-10 15:49:11 | 显示全部楼层
宝塔用户_sqcwgp 发表于 2019-10-10 15:44
要调用ZendGuardLoader脚本解密,只能用PHP5.2的,在WIN7下使用phpStudy测试,有xsl解析解析功能。不知道 ...

你可以尝试手动安装一下xsl扩展试试
使用道具 举报 回复 支持 反对
发表于 2019-10-10 19:31:39 | 显示全部楼层
PHP5.4 最成熟的 5.X系列了 为什么还用古老5.2 漏洞什么的不说 兼容的还不多!
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,免费跟进,注意事项】

《宝塔linux面板安装使用教程汇总贴》

①错误提示截图;

②操作系统版本;

③环境信息;

确保信息详细,方便技术快速跟进

有违规内容的不能提供服务,请谅解

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表